RubyGems Navigation menu

Dépendances inversées pour shrine-gridfs Latest version of the following gems require shrine-gridfs

Total de téléchargements 14 644

Pour cette version 1 647

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.1

Liens: